"""
Database module for the report generation module.

This module provides functionality to create, manage, and query the SQLite database
for storing scraped documents and their metadata.
"""

from report.database.db_manager import get_db_manager, initialize_database, DBManager

__all__ = [
    'get_db_manager',
    'initialize_database',
    'DBManager'
]
